<div>
    <h1>Angular Tasks and Assignments</h1>
  
    <p>Please click on the link below to be view the tasks</p>

    <ol>
        <li><a routerLink="taskone">Task One: Attribute Directive</a></li>
        <li><a routerLink="tasktwo">Task Two: Use of ngIf, ngFor and ngSwitch</a></li>
        <li><a routerLink="taskthree">Task Three: Input Events</a></li>
        <li><a routerLink="taskfour">Task Four: Angular Forms: Template Driven and Reactive</a></li>
    </ol>
  </div>